Subject: Salary July 2018
From: Valeria Julia <[email-masked]>
To: surender <[email-masked]>, ashish <[email-masked]>, swati <[email-masked]>
Cc: viraat <[email-masked]>
Date: Sat, 8 Sep 2018 13:43:11 +0530 (IST)

Respected Sir, 

Can I please have the breakdown of my salary? 
I have been paid like 300 Rupees less and I don't know why. 

Thank you and Regards, 

Valeria 

From: "Valeria Julia" <[email-masked]> 
To: "surender" <[email-masked]>, "ashish" <[email-masked]>, "swati" <[email-masked]> 
Cc: "viraat" <[email-masked]> 
Sent: Wednesday, 5 September, 2018 11:09:16 
Subject: Re: Attendance Report for July 2018 

Respected Sir, 

First of all, sorry for replying today, yesterday I had an off. 

Kindly note I have 1 family off on 31st August . I don't know where it should be shown in this report. 

Regards, 

Valeria. 

From: "surender" <[email-masked]> 
To: "Valeria Julia" <[email-masked]> 
Cc: "surender" <[email-masked]> 
Sent: Monday, 3 September, 2018 19:42:18 
Subject: Attendance Report for July 2018 

Dear Valeria Julia, 

As we are now working towards preparing Payroll and Stipend payments for the month of August 2018, we are sending you your working day calculations from our un-finalised calculations. Please see the details below, and if you notice any in-accuracy please reply to us no later than 4th Sept 2018. After 4th of Sept, no corrections or queries will be accepted. 

Number of Working days: 21 

Number of unscheduled off: 0 

Leaves/Offs: 10 

Late Arrival / Early Departure days: 2 

You should get back to us immediately with any correction requests by emailing all of the following: [email-masked] 
[email-masked] 
Re 

And CC your Team Leader. 

The above information is confidential and strictly for internal purpose. 

Payroll Department